recovery:
  state:
    round: 353
    hash: "ec90da469dc0b1c1ca5a8592669ee9033e1e7145089b87bc8c73616ae5daee4b0ba258bebfdff2d48c61663aaa16af94"
    timestamp: "2025-10-29T21:20:00.317680206Z"
  bootstrap: null
  package: null
  stream: null
